Jifty::Web::Form::Field::OrderedList(3)

NAME
Jifty::Web::Form::Field::OrderedList - Ordered list field

DESCRIPTION
Ordered list field, if with_select => 1, then select functionality will be added to.

METHODS

  render_widget
Renders the select widget.

  accessors
Returns the list of available accessors.